Pular para o conteúdo
Ver todas as ameaças

weForms - CVE-2020-22276

Alvo: weForms

Descrição

Vulnerabilidade de injeção CSV encontrada por Mohamad Pishdar no plugin WordPress Weforms (versões <= 1.4.7).

Software
weForms
Tipo Software
Plugin
CVE
CVE-2020-22276
Tags
Nâo informado
Data de publicação
20/11/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress